<?php // PHPLOCKITOPT NOENCODE
define('_SUBSCRIPTION_POPUP_INFO_2','Fare clic per cambiare il tuo abbonamento.');
define('_CONFIRM_SUBSCRIPTION','Sei sicuro di voler cambiare la tua iscrizione?');
define('_SUBSCRIBED','Abbonato');
define('_VIEW_HIDE_REPORTS','Mostra / nascondi rapporti');
define('_SUBSCRIPTION_POPUP_INFO_1','Il tuo abbonamento corrente non contiene questo rapporto; è disponibile per:');
define('_SUBSCRIPTIONS_SETTINGS','Impostazioni di abbonamento');
?>
